* {margin: 0px;padding: 0px;}
body {font: 15px 'RALEWAYREGULAR' !important;color: #000 !important;line-height: 22px;}
@font-face {
    font-family: 'RALEWAYEXTRABOLD';
    src: url('../fonts/RALEWAYEXTRABOLD.eot');
    src: url('../fonts/RALEWAYEXTRABOLD.eot') format('embedded-opentype'),
         url('../fonts/RALEWAYEXTRABOLD.woff2') format('woff2'),
         url('../fonts/RALEWAYEXTRABOLD.woff') format('woff'),
         url('../fonts/RALEWAYEXTRABOLD.ttf') format('truetype'),
         url('../fonts/RALEWAYEXTRABOLD.svg#RALEWAYEXTRABOLD') format('svg');
}
@font-face {
    font-family: 'RALEWAYBOLD';
    src: url('../fonts/RALEWAYBOLD.eot');
    src: url('../fonts/RALEWAYBOLD.eot') format('embedded-opentype'),
         url('../fonts/RALEWAYBOLD.woff2') format('woff2'),
         url('../fonts/RALEWAYBOLD.woff') format('woff'),
         url('../fonts/RALEWAYBOLD.ttf') format('truetype'),
         url('../fonts/RALEWAYBOLD.svg#RALEWAYBOLD') format('svg');
}
@font-face {
    font-family: 'RALEWAYMEDIUM';
    src: url('../fonts/RALEWAYMEDIUM.eot');
    src: url('../fonts/RALEWAYMEDIUM.eot') format('embedded-opentype'),
         url('../fonts/RALEWAYMEDIUM.woff2') format('woff2'),
         url('../fonts/RALEWAYMEDIUM.woff') format('woff'),
         url('../fonts/RALEWAYMEDIUM.ttf') format('truetype'),
         url('../fonts/RALEWAYMEDIUM.svg#RALEWAYMEDIUM') format('svg');
}
@font-face {
    font-family: 'RALEWAYREGULAR';
    src: url('../fonts/RALEWAYREGULAR.eot');
    src: url('../fonts/RALEWAYREGULAR.eot') format('embedded-opentype'),
         url('../fonts/RALEWAYREGULAR.woff2') format('woff2'),
         url('../fonts/RALEWAYREGULAR.woff') format('woff'),
         url('../fonts/RALEWAYREGULAR.ttf') format('truetype'),
         url('../fonts/RALEWAYREGULAR.svg#RALEWAYREGULAR') format('svg');
}
@font-face {
    font-family: 'RALEWAYLIGHT';
    src: url('../fonts/RALEWAYLIGHT.eot');
    src: url('../fonts/RALEWAYLIGHT.eot') format('embedded-opentype'),
         url('../fonts/RALEWAYLIGHT.woff2') format('woff2'),
         url('../fonts/RALEWAYLIGHT.woff') format('woff'),
         url('../fonts/RALEWAYLIGHT.ttf') format('truetype'),
         url('../fonts/RALEWAYLIGHT.svg#RALEWAYLIGHT') format('svg');
}
img {max-width: 100%;}
p{ text-align:justify;}
ol, ul {list-style: outside none none;}
a:focus, hover{ outline:none !important;}
.wrapper {width: 100%;}
h1{ font: 33px 'RALEWAYBOLD' !important; color:#000 !important; padding:0px 0 5px 0px;  margin-bottom:10px !important;  margin-top:0px !important; text-transform:uppercase;border-bottom: 1px solid #222;}
h1 span{color:#0079C1 !important;}
h2 {
    border-bottom: 1px solid;
    color: #000 !important; text-transform:uppercase;
    font: 19px "RALEWAYBOLD" !important;
    margin-bottom: 10px !important;
    margin-top: 0 !important;
    padding: 5px 0 6px;
}
h3 {
    color: #fff !important;
    font: 20px "RALEWAYBOLD" !important;
    padding: 10px 12px;
    margin: 0px !important;
    text-transform: uppercase;
    margin-bottom:0px !important;
    background: #221d19;
}
h4{ color: #000 !important;font: 18px 'RALEWAYBOLD'; padding: 6px 0 6px 0px !important; }

h5{font:100 25px 'RALEWAYEXTRABOLD' !important; color:#fff !important; padding:50px 0 10px 0px;  margin-bottom:0px !important; text-align: left;  margin-top:0px !important; text-transform:uppercase;}
h6{ font:15px 'RALEWAYBOLD'; color:#000; padding:2px 0px 2px; text-transform:uppercase; margin:0 0 3px 0;}
.fixed-header {left: 0;position: fixed !important;top: 0;width: 100%;box-shadow: 0 2px 6px rgba(0, 0, 0, 0.07) !important;}
.top-header {padding: 5px 0;width: 100%; background:#009EDF;}
.top-header .socials {overflow: hidden;padding: 0;}
.top-header .socials .fa {left: 0;position: inherit;}
.top-header .socials a {background-color: #fff;border-radius: 50%;color:#009EDF !important;font-size: 15px;height: 26px;
    line-height: 26px;text-align: center;width: 26px;}
.top-header .socials a:hover {background-color:#222;color:#fff !important;text-decoration: none;}
.top-header .socials a + a {margin-left: 4px;}
.shop {font-size: 13px; margin-top:5px; text-align:right; font-family:Arial, Helvetica, sans-serif; font-weight:600;}
.shop-phone {color: #fff;display: inline;margin-right: 20px;padding: 3px 0;}
.shop-phone a {color: #fff !important;}
.shop-phone a:hover {color: #fff;}
.shop-phone i {color:#fff;font-size: 14px;margin-right: 10px; text-align:center; position:relative; top:0px;}
#banner-main {
    background: rgba(0, 0, 0, 0) url("../images/bkg.png") repeat scroll 0 0;
    box-shadow: 0 1px 5px #888888;
    width: 100%;
}
.banner {
    height:535px;
    margin: 0 auto;
    position: relative;
    width: 1175px;
}
.entry-separator {background: rgba(0, 0, 0, 0) url("../images/inr-bnr.jpg") no-repeat scroll center center / cover;}
.entry-separator {background-color: #f1f2f3;box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.25) inset;color: #000;font-size: 16px !important;font-weight:bold;padding:70px 0px;width:100%;}
.entry-separator h1, .entry-separator h2, .entry-separator h3 {color: #000 !important ;display: inline-block;font-size: 25px !important;font-weight: bold;line-height: 32px;
    margin: 0 !important; padding:0px !important;text-transform: uppercase; background:none !important; border:none !important;}
.entry-separator .breadcrumb {background-color:#00AAD6;border: 1px solid #fff;color: #fff;display: block;float: right;font-size: 10px; font-size:12px;margin-bottom: 0;padding: 5px 20px;}
.entry-separator .breadcrumb .fa {color:#fff; margin-right:8px; font-size:15px;}
.entry-separator .breadcrumb a {color: #fff !important;font-weight: bold;}

.lft-enquiry {
    padding-bottom: 20px;margin-top: 20px;
}
.rhomb {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  width: 80px;
  height: 80px;
  margin:0 auto;
  border: none;
  font: normal 100%/normal Arial, Helvetica, sans-serif;
  color: rgba(0,0,0,1);
  -o-text-overflow: clip;
  text-overflow: clip;
  background: #fff;
  -webkit-transform: rotateZ(-45deg)   ;
  transform: rotateZ(-45deg)   ;
  -webkit-transform-origin: 0 100% 0deg;
  transform-origin: 0 100% 0deg; text-align:center;top: -43px; position:relative;transition: all 0.5s ease 0s;
}
.rhomb:hover {
    background: #379837 none repeat scroll 0 0; margin-top:-20px; cursor:pointer;
}
.rhomb > img{ -webkit-transform: rotateZ(-315deg);
  transform: rotateZ(-315deg); margin: 5px 0 0 4px;
    padding: 5px;}

  
/*----------------------------------------------------navigation start------------------------------------------------------------------------------------------------*/
.main-nav nav ul li > ul li.has-sub:after { content: "\f105"; right: 14px; top:4px; position: absolute; font-family: 'FontAwesome'; font-size:0.8em; color:#fff;}
.main-nav nav ul li > ul li a { padding:7px 10px 7px 15px; display:block; line-height:1.5; font-size:14px; background:#232323; }
.main-nav nav ul li:hover > ul { display:block; }
.main-nav nav ul li a.active { background:#221D19 !important; text-decoration: none; color:#fff !important;}
.main-nav nav ul li a:hover{ background:#009EDF !important; text-decoration: none; color:#fff !important;}
.main-nav nav ul li > ul ul {left: 100%;position: absolute;top: 0;}
.main-nav nav ul li > ul li a {background: #fff none repeat scroll 0 0 !important;box-shadow: 0 3px 8px rgba(0, 0, 0, 0.125);color: #222 !important;display: block;font-size: 16px !important;line-height: 1.5 !important;padding: 7px 10px 7px 15px !important;}


.main-nav { position:relative; margin-top:20px;}
.main-nav nav { }
.main-nav nav ul.menu { margin: 0px; padding: 0px; }
.main-nav nav ul.menu li { list-style:none; float:left; position:relative;}
/*.main-nav nav ul.menu li a {
    border-radius: 20px;
    color: #fff;
    display: block;
    font-size: 13px;
    line-height: 29px;
    padding: 0 8px;
    text-transform: uppercase;
}*/
.main-nav nav ul.menu li > ul { background: #232323; display: none; position: absolute; width:230px; } 
.main-nav nav ul.menu li > ul li { left: 0; z-index:100; float:none;  border-right:0; border-bottom:1px solid #e2e2e2; }
.main-nav nav ul.menu li > ul li a { padding:0 0 0 20px; display:block; line-height:36px; font-size:14px !important; background:#232323; text-transform:inherit;border-radius:0px;}
.main-nav nav ul.menu li > ul li a:hover{ border-radius:0px;}
.main-nav nav ul.menu li:hover > ul { display:block; }
.main-nav nav ul.menu li a:hover, .main-nav nav ul.menu li a.active { background:#DA251C; text-decoration: none; }

.nav .menu { background-image: url(../images/nav_bg.jpg); background-repeat: repeat-x; background-position: center bottom; margin: 0; float: left; border-radius:3px; padding: 0 5px; }
.nav .menu ul { list-style-type: none; margin: 0px; padding: 0px; }
.nav .menu ul li { float: left; padding: 0 18px; display: block; background:url(../images/nav_line.png) no-repeat right center; }
.nav .menu ul li.last { padding-right:0; background:none; }
.nav .menu ul li a { color: #FFFFFF; text-decoration: none; font-size:16px; display: block; line-height: 40px; font-weight: 100; text-shadow: 0 1px 0 #00142c; font-family: Arial, Helvetica, sans-serif; }


a.meanmenu-reveal { display: none; }

/* when under viewport size, .mean-container is added to body */
.mean-container .mean-bar {width: 100%;position: relative;background: #000; padding: 0;min-height: 42px;z-index: 999; }
.mean-container a.meanmenu-reveal {width: 22px;height: 22px;padding: 13px 13px 11px 13px;position: absolute;top: 0;right: 0;cursor: pointer;color: #fff;text-decoration: none;font-size: 16px;text-indent: -9999em;line-height: 22px;font-size: 1px;display: block;font-family: Arial, Helvetica, sans-serif;font-weight: 700; }
.mean-container a.meanmenu-reveal span {display: block;background: #fff;height: 3px;margin-top: 3px; }
.mean-container .mean-nav {float: left;width: 100%;background: #232323;margin-top: 42px; }
.mean-container .mean-nav ul {padding: 0;margin: 0;width: 100%;list-style-type: none; font-size:15px; }
.mean-container .mean-nav ul li {position: relative;float: left;width: 100%; }
.mean-container .mean-nav ul li a {display: block;float: left;width: 90%;padding: 10px 5%;margin: 0;text-align: left;color: #fff;border-top: 1px solid #383838;border-top: 1px solid rgba(255,255,255,0.5);text-decoration: none;text-transform: uppercase; }
.mean-container .mean-nav ul li li a {width: 80%;padding: 8px 10%;border-top: 1px solid #f1f1f1;border-top: 1px solid rgba(255,255,255,0.25);opacity: 0.75;filter: alpha(opacity=75);text-shadow: none !important;visibility: visible; }
.mean-container .mean-nav ul li.mean-last a {border-bottom: none;margin-bottom: 0; }
.mean-container .mean-nav ul li li li a {width: 70%;padding: 8px 15%; }
.mean-container .mean-nav ul li li li li a {width: 60%;padding: 8px 20%; }
.mean-container .mean-nav ul li li li li li a {width: 50%;padding: 8px 25%; }
.mean-container .mean-nav ul li a:hover {background: #252525;background: rgba(255,255,255,0.1); }
.mean-container .mean-nav ul li a.mean-expand {margin-top: 1px;width: 26px;height: 14px;padding: 12px 5px !important;text-align: center;position: absolute;right: 0;top: 0;z-index: 2;font-weight: 100;background: rgba(255,255,255,0.1);border: none !important;border-left: 1px solid rgba(255,255,255,0.4) !important;border-bottom: 1px solid rgba(255,255,255,0.2) !important; line-height:14px; }
.mean-container .mean-nav ul li a.mean-expand:hover {background: rgba(0,0,0,0.9); }
.mean-container .mean-push {float: left;width: 100%;padding: 0;margin: 0;clear: both; }
.mean-nav .wrapper {width: 100%;padding: 0;margin: 0; }
.mean-container .mean-bar, .mean-container .mean-bar * {-webkit-box-sizing: content-box;-moz-box-sizing: content-box;box-sizing: content-box; }
.mean-remove {display: none !important; }


/*----------------------------------------------------navigation end------------------------------------------------------------------------------------------------*/
.about{ padding:50px 0; background:#fff;}
.about .lft{}
.about .rgt{}
.about .lft p{ line-height:25px; text-align:left;}
.about .lft h3{ color:#000!important; font:17px "RALEWAYBOLD" !important;padding: 7px 0 6px; margin:0px !important; text-transform:uppercase;border-bottom: none; background:none;}
.lft ul {margin: 0 0 10px;padding: 0;}
.lft ul li {font-size: 15px;line-height: 24px;list-style: outside none none;padding-left: 12px;position: relative;}
.lft ul li::before {color: #666666;content: "";cursor: pointer;display: inline-block !important;font-family: FontAwesome;font-size: 13px;
    left: 0;line-height: 20px;margin-right: 5px;position: absolute;top: 3px;}

#enquiry {background:#0079C1;z-index: 10000; padding:40px 0;/*max-width: 337px !important;*/margin-top: 20px;box-shadow: 0 0 7px rgba(0, 0, 0, 0.4);}
#enquiry h2 {color: #000 !important;font: 15px/20px "RALEWAYREGULAR" !important;margin: 0 0 20px !important; background:#eee; text-transform:uppercase;
    padding: 8px 25px; border-bottom:none;}
#quick-enquiry {padding: 0 30px;width: 100%;z-index: 10000;}
form {margin: 0;padding: 0;}
#quick-enquiry input {background: #fff none repeat scroll 0 0;border: medium none;color: #000 !important;font: 600 13px Arial, Helvetica, sans-serif !important;margin: 6px 0 !important;padding: 10px;width: 100%;}
input, textarea:focus {outline: medium none;}
#quick-enquiry select { -moz-appearance: none;
    background: #fff url("../images/dropdown.png") no-repeat scroll 96% center;
    border: medium none;
    font: 600 13px Arial, Helvetica, sans-serif !important;
    margin: 6px 0 !important;
    padding: 10px;
    width: 100%;}
	
#quick-enquiry textarea {background: #fff none repeat scroll 0 0;border: medium none;color: #000 !important;font: 600 13px Arial, Helvetica, sans-serif !important;margin: 6px 0 !important;min-height: 95px;padding: 10px;width: 100%;}
#quick-enquiry label {display: inline-block;font-weight: 500 !important;margin-bottom: 5px;max-width: 100%;}
#quick-enquiry .submit {background: #000 none repeat scroll 0 0;border: medium none;color: #fff !important;cursor: pointer;font: 17px "POPPINSLIGHT",sans-serif !important;margin: 10px 0 !important;padding: 8px 0;width: 100%;}
.featured_dropcap {float: left;margin-top: 10px;padding: 0 0 0 65px;position: relative;}
.dropcaps_icon {background-color:#0079C1;border-radius: 25px;color: #fff;float: left;font-size: 24px;font-weight: 600;height: 49px;
    left: 0;line-height: 49px;margin: 0 25px 15px 0;position: absolute;text-align: center;transition:all 1s ease 0s;width: 49px;}
.dropcaps_icon:hover {
    background: #222 none repeat scroll 0 0;
    transform: rotateY(360deg);
}	
.featured_dropcap > p{ font-size:14px !important; line-height:22px !important;}	

.product{ padding:55px 0; background:rgba(0, 0, 0, 0) url("../images/product-bg.jpg") no-repeat fixed center center / cover;}
.product h1{ font:100 25px 'RALEWAYEXTRABOLD' !important; color:#fff !important; padding:0px 0 20px 0px;  margin-bottom:0px !important; text-align: center;  margin-top:0px !important; text-transform:uppercase;border:none;}
.product h1.title::after {background-color:#009fe0;content: "";display: block;height: 3px;left: 37%;
    margin-top: 15px;position: relative;width: 300px;}
.product p{ font-size:17px; color:#FFF; text-align:center; line-height:25px;}	
.product h4 {color:#000 !important;font: 15px 'RALEWAYBOLD' !important;margin: 0 0 2px;padding: 3px 0 0; text-transform:uppercase;}

#owl-demo .item > span a.btn {background:rgba(0,121,193, 0.85);border-radius:0px;color: #fff;font-size: 14px;padding: 7px 9px;  position: absolute;
    right: 4px; text-transform:uppercase;
    top: 166px;}
#owl-demo .item > span a.btn:hover {color: #fff;text-decoration: none; background:#000;}

.phead{  padding:15px 10px; background:#fff;}
.phead p {font-size: 15px;line-height: 22px; text-align:left; font-size:14px; color:#000;}
.phead a.btn {background: #222 none repeat scroll 0 0;border-radius: 20px;color: #fff;font-size: 13px;margin: 5px 0 0;padding: 6px 12px;}
.phead a.btn:hover {color: #fff;text-decoration: none; background:#0079C1;}
#owl-demo .item {
    border: 1px solid #fff;
    margin: 3px;
    min-height: 386px;
    background: #fff;
}
#owl-demo .item img {display: block;width: 100%;height: auto;}
.owl-theme .owl-controls .owl-page:first-child span::after {
    content: "\f060";
}
.owl-theme .owl-controls .owl-page span::after {
    color: #000;
    content: "\f061";
    font-family: "FontAwesome";
    font-weight: normal;
    right: 0; font-size:16px; position:relative; top:2px;
    text-align: center;
}

.prodts{ padding:50px 0; background:#fff;}
.prodts .lft{}
.prodts .rgt{}
.prodts h1 {font: 29px "RALEWAYEXTRABOLD" !important;margin-bottom:40px !important;margin-top: 0 !important;padding: 0 0 10px;text-transform: uppercase;}
.prodts h1 span{ border-bottom:3px solid #0079C1;color: #000 !important; padding-bottom: 8px;}

ul.features-list-icon::after {
    clear: both;
    content: ".";
    visibility: hidden;
}
ul.features-list-icon li {
    list-style-type: none;
    margin:15px 0 20px;
}
ul.features-list-icon li::after {
    clear: both;
    content: ".";
    visibility: hidden;
}
ul.features-list-icon .icon-feature {
    background:#0079C1 none repeat scroll 0 0;
    border-radius: 0 6px;
    float: left;
    margin-right: 15px;
    margin-top: 15px;
    padding: 21px 21px 18px;
}
ul.features-list-icon .icon-feature span {
    color: #9f5aba;
}
ul.features-list-icon .icon-feature img {
    margin-left: 20px;
    margin-top: 20px;
}
ul.features-list-icon .icon-feature.grey-img-feature {
    background: #f7f7f7 none repeat scroll 0 0;
    border-color: transparent;
}
ul.features-list-icon .icon-feature.grey-img-feature span {
    color: #e67e22;
}
ul.features-list-icon .icon-feature.pink-img-feature {
    background: #e06ca0 none repeat scroll 0 0;
    border-color: transparent;
}
ul.features-list-icon .icon-feature.pink-img-feature span {
    color: #fff;
}
ul.features-list-icon .icon-feature span.green {
    color: #e67e22;
}
ul.features-list-icon .feature-relax {
    border-color: #3498db;
    color: #fff;
}
ul.features-list-icon .feature-relax span {
    color: #3498db;
}
ul.features-list-icon .feature-easy {
    border-color: #e67e22;
    color: #fff;
}
ul.features-list-icon .feature-easy span {
    color: #e88d3c;
}
ul.features-list-icon .feature-responsive {
    border-color: #2ecc71;
    color: #fff;
}
ul.features-list-icon .feature-responsive span {
    color: #2ecc71;
}
ul.features-list-icon .feature-support {
    border-color: #9b59b6;
    color: #fff;
}
ul.features-list-icon .feature-support span {
    color: #9b59b6;
}
ul.features-list-icon .feature-doc {
    border-color: #f45252;
    color: #fff;
}
ul.features-list-icon .feature-doc span {
    color: #f45252;
}
ul.features-list-icon .feature-code {
    border-color: #e06ca0;
    color: #fff;
}
ul.features-list-icon .feature-code span {
    color: #e06ca0;
}
ul.features-list-icon .content {
    /*border-left: 1px solid #9b9b9b;*/
    float: left;
    padding: 0 5px;
    width: 77%;
}
ul.features-list-icon .content h4 {
    font-size: 15px !important;
    font-weight: 300;
    margin-bottom: 5px; padding:0px !important;
    margin-top:0px;font-family: 'RALEWAYBOLD'; text-transform:uppercase;
}
ul.features-list-icon .content p {
    color: #000;
    font-size: 14px;
    line-height: 21px; text-align:left;
    margin: 0;
}
ul.features-list-icon .center-feature {
    text-align: center;
}
ul.features-list-icon .center-feature .icon-feature {
    display: inline-block;
    float: none;
}
ul.features-list-icon .center-feature .icon-feature img {
    margin-left: 0;
}
ul.features-list-icon .center-feature .content {
    width: 100%;
}
ul.features-list-icon .left-feature {
    text-align: left;
}
ul.features-list-icon .left-feature .content {
    width: 100%;
}

.spec {background:#eee /*rgba(0, 0, 0, 0) url("../images/spec.jpg") no-repeat fixed center center / cover */;min-height: 100%;padding: 40px 0;text-align: center;width: 100%;}
.spec .fa img {margin-left: auto;margin-right: auto;padding-top: 6px;}
.nlp {margin-top: 55px;}
.spec h1{ font:100 25px 'RALEWAYEXTRABOLD' !important; color:#000 !important; padding:0px 0 20px 0px;  margin-bottom:0px !important; text-align: center;  margin-top:0px !important; text-transform:uppercase; border:none;}
.spec h1.title::after {background-color:#0079C1;content: "";display: block;height: 3px;left: 37%;
    margin-top: 15px;position: relative;width: 300px;}
.spec h4 {
    color: #000 !important;
    font: 18px "RALEWAYBOLD";
    padding: 40px 0 0 !important;
    text-transform: uppercase;
}
.spec .rhomb {
    background:#0079C1 none repeat scroll 0 0;
    border: medium none;
    box-sizing: content-box;
    color: rgba(0, 0, 0, 1);
    font: 100% Arial,Helvetica,sans-serif;
    height: 90px;
    margin: 0 auto;
    position: inherit;
    text-align: center;
    text-overflow: clip;
    top: 18px;
    transform: rotateZ(-45deg);
    width: 90px;
}
.spec .rhomb > img {
    margin:5px 0 0 4px;
    padding: 5px;
    transform: rotateZ(-315deg);
}
.spec a.btn {
    background: #0079C1 none repeat scroll 0 0;
    border-radius: 50px;
    box-shadow: 0 4px 0 rgba(0, 0, 0, 0.1) inset;
    color: #fff;
    font-family: "RALEWAYEXTRABOLD";
    font-size: 17px;
    margin-right: 5px;
    padding: 10px 30px;
    text-transform: uppercase;margin-top: 20px;
}
.spec a.btn:hover {
    background:#FC5A0A none repeat scroll 0 0;
    color: #fff;
}
.spec .fa {
    font-size: 15px;
    margin-right: 10px;
    font-weight: bold;
    font-size: 18px;
}
/*------------------------------------------------------------testi------------------------------------------------------------------------*/
.testi{ width:100%; padding:60px 0; background:#fff;}
.testi p {color: #000;font-size: 15px;line-height: 24px;padding: 5px 0;text-align: center;}
.testi h5{ font:18px 'RALEWAYBOLD' !important; color:#000 !important; text-transform:uppercase; text-align:center; padding: 20px 0 10px;}
/* carousel */
#quote-carousel {padding:0 90px 15px;text-align:center;}
#quote-carousel::before {color: #058040;content: "";display: inline-block;font-family: "FontAwesome";font-size: 36px;left: 2%;position: absolute;top: 8px;}
#quote-carousel::after {color: #058040;content: "";display: inline-block;font-family: "FontAwesome";font-size: 36px;position: absolute;right: 2%;top: 8px;}
/* indicator position */
#quote-carousel .carousel-indicators {right: 50%;top: auto;bottom: -20px;margin-right: -19px;}
/* indicator color */
#quote-carousel .carousel-indicators li {background: #000; border:0px;height:12px;width:12px;}
/* active indicator */
#quote-carousel .carousel-indicators .active {background: #058040;height:12px;width:12px;margin-bottom:1px;}
.testimonial .pic img {height: auto;width: 100%;}
.testi h1 {
    font: 29px "RALEWAYEXTRABOLD" !important;
    margin-bottom: 30px !important;
    margin-top: 0 !important;
    padding: 0 0 10px;
    text-transform: uppercase; text-align:center;
}
.testi h1 span {
    border-bottom: 3px solid #f8c442;
    color: #000 !important;
    padding-bottom: 10px;
}
/*------------------------------------------------------------testi------------------------------------------------------------------------*/
.map{ background:#fff;}
.footer {width:100%; background: rgba(0, 0, 0, 0) url("../images/footer.jpg") no-repeat fixed center center / cover ;}
.footer-box { padding:50px 0; min-height: 320px !important;}
.footer-box h2 {border-bottom:1px solid #fff !important;color: #fff !important;font: 18px "RALEWAYBOLD" !important;margin:0 0 15px !important;padding: 8px 0; text-transform:uppercase;}
.footer-box h4 {color:#009FDD !important;font: 14px "RALEWAYBOLD" !important;margin: 0;padding: 3px 0 8px;text-transform: uppercase;}
.footer-box h2 span {border-bottom: 1px solid #009FDD;padding-bottom: 8px;}
.footer-box p {
    color: #fff;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px !important;
    line-height: 23px;
    padding: 10px 0 6px 50px;
    position: relative;
    text-align: left;
}
.footer-box p a{color: #fff !important;}	
.footer-box ul {margin: 0 0 10px;padding: 0;}
.footer-box ul li {line-height: 30px;list-style: outside none none; text-transform:uppercase;}
.footer-box ul li a {color:#fff !important;padding: 0 0 0 20px;text-decoration: none; font-size:13px; text-transform:uppercase; font-family:Arial, Helvetica, sans-serif; display:block; position:relative;}
.footer-box ul li a:hover {color:#009FDD !important;}
.footer-btm {color: #fff;padding: 35px 0;width: 100%; font-size:15px; border-top:1px solid #696969;}
.footer-box ul li a::before {color:#fff;content: "\f0c8";cursor: pointer;display: inline-block !important;font-family: FontAwesome;font-size: 10px;position:absolute; left:0;}
.footer-box ul li a:hover::before {color:#009FDD;}	
.footer-box .fa-envelope{ font-size:16px;}
.footer-box .fa {background:#009FDD none repeat scroll 0 0;
    border-radius: 50%;
    color: #fff;
    height: 33px;
    left: 0;
    line-height: 33px;
    position: absolute;
    text-align: center;
    top: 8px;
    width: 33px; font-size:18px;}
.copyright { text-align:right;}
.copyright a {color: #fff !important;text-decoration: none;}
.copyright a:hover {color: #fff !important;text-decoration: underline;}

#back-to-top {cursor: pointer;position: fixed;bottom: 20px;right: 20px;display:none;}
.glyphicon-chevron-up::before {content: "\f102"; font-family:fontawesome;}
.btn-primary {background-color:#0079C1;border-color:#0079C1;color: #fff;}
.btn-primary.active, .btn-primary.focus, .btn-primary:active, .btn-primary:focus, .btn-primary:hover, .open > .dropdown-toggle.btn-primary {
    background-color:#DD5E34;border-color:#DD5E34;color: #fff;}
	

#inr-prods {padding: 0px 0px 0px;width: 100%;z-index: 169;}	

.pro-lft img {
    border: 1px solid #ccc;
    margin-bottom: 20px;
    padding: 3px;
    width: 100%;
}
.pro-lft a.btn::before {
    background: #FC5A0A none repeat scroll 0 0;
    border-radius: 50%;
    color: #fff;
    content: "\f003";
    font-family: "FontAwesome";
    font-size: 25px;
    font-weight: 100 !important;
    height: 46px;
    left: -20px;
    line-height: 46px;
    position: absolute;
    text-shadow: 0 0 #e8e8e6;
    top: 0;
    width: 46px;
}
.pro-lft a.btn {
    background: #d4d4d4 none repeat scroll 0 0;
    border: 1px solid #fff;
    border-radius: 5px;
    box-shadow: 2px 2px 1px #c0c0c0;
    color: #2f2f2f;
    display: block;
    font-size: 17px;
    margin: 0 auto 20px;
    padding: 10px 20px 10px 34px;
    position: relative;
    text-shadow: 1px 1px #e8e8e8;
    width: 160px;
}
.vv{box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.4); margin:10px 0;}

/*-------------------------------------------------------------------gallery--------------------------------------------------------------------*/	
.gallery-box {margin:15px 0;padding: 0 0px;}
.gallery-box h5 {color:#000 !important;font-size:14px !important;font-weight:100;margin:5px 0 !important;padding: 5px 0;text-align: center !important;font-family: 'RALEWAYMEDIUM'!important;}
.gallery-box > .box {border: 1px solid #ccc;padding: 5px;position: relative;text-align: center;}
.gallery-box > .box img {/*max-width: 300px;*/width: 100%;}
.gallery-box > .box a.zoom-btn {background: rgba(0, 0, 0, 0) none repeat scroll 0 0;height: 100%;left: 0;position: absolute;top: 0;transition: all 0.5s ease-in-out 0s;width: 100%;}
.gallery-box > .box:hover a.zoom-btn {background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0;display: block;}
.gallery-box > .box a.zoom-btn::after {background: rgba(0, 0, 0, 0) url("../images/zoom-icon.png") no-repeat scroll 0 0;bottom: 0;content: "";height: 32px;left: 45%;opacity: 0;position: absolute;transition: all 0.5s ease-in-out 0s;width: 32px;}
.gallery-box > .box:hover a.zoom-btn::after {bottom: 45%;left: 45%;opacity: 1;}
/*-------------------------------------------------------------------gallery--------------------------------------------------------------------*/	

#cont {padding: 105px 0;width: 100%;  background-attachment: fixed; border-top: 5px solid #000;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover; background-image: url("../images/contact.jpg");}
.contact {padding: 25px 25px;width: 100%; background:#242321;}

.contact h1 {
    border-bottom: none;
    color: #fff !important;
    font: bold 31px "RALEWAYBOLD" !important;
    margin: 0 0 20px !important;
    padding: 0 0 10px;
}
.contact h4 {border: medium none;color:#009edf !important;font: 19px "RALEWAYBOLD" !important;margin-bottom: 0;padding: 8px 0 !important; text-transform:uppercase;}
.contact ul {margin: 0 0 10px;padding: 0;}
.contact li {line-height: 25px;list-style: outside none none;padding: 10px 0 10px 50px;position: relative; color:#FFF;}
.contact li span {color: #fff;font-weight: bold;}
.contact ul li a {color: #fff !important;padding: 0 0 0 2px;text-decoration: none;}
.contact ul li a:hover {color: #DE6140 !important;}
.contact li .fa {background: #009edf none repeat scroll 0 0;border-radius: 50%;color: #fff;height: 35px;left: 0;
    line-height: 35px;position: absolute;text-align: center;top: 9px;width: 35px;}
.contact .socials {overflow: hidden; margin-top:10px;}
.contact .socials .fa {color:#fff !important;left: 0;padding-right: 0;position: inherit;}
.contact .socials a {background-color:#009edf;border-radius: 50%;color: #fff !important;font-size: 20px;height:35px;line-height: 35px;text-align: center;width: 35px;}
.contact .socials a:hover {background-color:#fff !important;color:#009edf !important;text-decoration: none;}
.contact .socials a + a {margin-left: 5px;}

.right {
    background:#009edf none repeat scroll 0 0;
    padding: 25px;
}   
.right h1 {
    border-bottom: medium none;
    color: #fff !important;
    font: bold 31px "RALEWAYBOLD" !important;
    margin: 0 0 20px !important;
    padding: 0 0 10px;
}
.right input {background:#fff;color: #000 !important;margin: 0px 0 20px !important;padding: 13px 20px;width: 100%; font:17.38px "RALEWAYBOLD" !important; text-transform:uppercase; border:none;}
.right select {background:#fff;color: #000 !important;margin: 0px 0 20px !important;padding: 13px 20px;width: 100%; font:17.38px "RALEWAYBOLD" !important; text-transform:uppercase;border:none; -moz-appearance: none;
    background: #fff url("../images/dropdown.png") no-repeat scroll 96% center;}
.right textarea {background:#fff;color: #000!important;margin: 0px 0 20px !important;min-height: 118px;padding: 13px 20px;width: 100%; font:17.38px "RALEWAYBOLD" !important;text-transform:uppercase;border:none;}
.btn-success {
    background-color:#242321 !important;
    border-color:#242321 !important;
    color: #fff !important;
    font-size: 20px !important;font-family: 'RALEWAYBOLD';
    padding: 13px 36px !important; border-radius:0px; margin-top:10px; text-transform:uppercase;
} 
option {
    font-size: 13px;
}
.gal h2 span {
    color: #0079C1 !important;
}

/*--------------------------------------new------------------------------------------------------------------------------------------------*/
.main-header {background:#fff none repeat scroll 0 0;box-shadow: 0 7px 2px -6px #333;padding:0px 0;position: relative;width: 100%;z-index: 1000;}
.logo { padding:7px 0;}
.main-nav nav ul.menu li a {border-radius: 4px;color: #191919;display: block;font-size: 15px;line-height: 26px;padding: 5px 13px;}

/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
.logo {position: inherit;top:0;}
.logo img {margin-left: auto;margin-right: auto;width:70%;}
.top-header .socials{ display:none;}
.shop{ text-align:inherit;}
.shop-phone{ display: block;}
.product h1.title::after{ position:inherit;}
.owl-theme .owl-controls{ display:none !important;}
ul.features-list-icon .content {width: 69%;}
#quote-carousel::before{ font-size:20px;}
#quote-carousel::after{ font-size:20px;}
#quote-carousel {padding: 0 35px 15px;}
.testi p {font-size: 14px;line-height: 21px;}
.footer-box {min-height: inherit !important;padding: 20px 0;}
.footer-btm {text-align: center;}
.copyright {text-align: center;}
.spec h1.title::after{ position:inherit;width: 292px;}
table tr td { display:block; 	}
}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px)
and (orientation : landscape)  {
#owl-demo .item > span a.btn{ top: 117px;}


}

/* Smartphones (portrait) ----------- */
@media only screen 
and (min-device-width : 321px) 
and (max-device-width : 640px)
and (orientation : portrait) {
#owl-demo .item > span a.btn{ top: 190px;}

}

/* Smartphones (landscape) ----------- */
@media only screen 
and (min-device-width : 321px) 
and (max-device-width : 640px)
and (orientation : landscape)  {
.logo {position: inherit;top:0;}
.logo img {margin-left: auto;margin-right: auto;width: 24%;}
.top-header .socials{ display:none;}
.product h1.title::after {left: 25%;margin-top: 15px;}
.owl-theme .owl-controls{ display:none !important;}
ul.features-list-icon .icon-feature{margin-top:4px;}
.footer-box {min-height: inherit !important;padding: 20px 0;}
.footer-btm {text-align: center;}
.copyright {text-align: center;}
#owl-demo .item > span a.btn{ top: 173px;}

}

/* Smartphones (portrait) ----------- */
@media (min-width: 0px) and (max-width:640px){

}

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
}

/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
ul.features-list-icon .content{ width:72%;}
ul.features-list-icon .content h4{ font-size:14px !important;}
ul.features-list-icon li {margin: 15px 0;}
.owl-theme .owl-controls{ display:none !important;}
#owl-demo .item > span a.btn{ top:178px;}
.main-nav nav ul.menu li a {padding: 2px 9px;}
.product h1.title::after {left:34%;}
}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
.logo {position: inherit;top:0;}
.logo img {margin-left: auto;margin-right: auto;width: 24%;}	
.product h1.title::after {left: 29%;margin-top: 15px;}
.owl-theme .owl-controls{ display:none !important;}
ul.features-list-icon .content {width: 75%;}
.prodts .col-lg-4.col-md-4.col-sm-12.col-xs-12{ display:none;}
#owl-demo .item > span a.btn{ top:210px;}
.footer-box {min-height: inherit !important;padding: 20px 0;}
}

/* Desktops and laptops ----------- */
@media only screen 
and (min-device-width : 800px) 
and (max-device-width : 1280px) 
and (orientation : portrait) {

}

/* Large screens ----------- */
@media only screen 
and (min-width : 1824px) {
/* Styles */
}

/* iPhone 4 ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
/* Styles */
}
/*---------------------------------------------------------------media-----------------------------------------------------------------------------*/	

/*----------------------------------------------------------Accordian-----------------------------------------------------------------------------------*/
.accordion {width: 100%;max-width: 360px;margin: 0px auto 20px;background:#fff none repeat scroll 0 0;}
.accordion .link {cursor: pointer;display: block; padding: 11px 1px 11px 30px;font: 100 15px "RALEWAYREGULAR" !important;font-weight: 700;
  border-bottom:1px solid #e5e5e5;position: relative;-webkit-transition: all 0.4s ease;-o-transition: all 0.4s ease;transition: all 0.4s ease;}
.accordion .link a{ color:#222;}  
.accordion .link a:hover{ color:#ff7727;}  
.accordion li:last-child .link { border-bottom: 0; }
.accordion li i {position: absolute;top: 12px;left:8px;font-size: 15px;color:#555;-webkit-transition: all 0.4s ease;-o-transition: all 0.4s ease; transition: all 0.4s ease;}
.accordion li i.fa-chevron-down {right: 12px;left: auto;font-size: 10px; color:#555;}
.accordion li.open .link { color: #f85f00;}
.accordion li.open i { color: #f85f00; }
.accordion li.open i.fa-chevron-down {-webkit-transform: rotate(180deg);-ms-transform: rotate(180deg);-o-transform: rotate(180deg);transform: rotate(180deg);}

/**
 * Submenu
 -----------------------------*/
.submenu {display: none;background: #e1e1e1;font-size: 14px;}
.submenu li { border-bottom: 1px dotted #ccc; }
.submenu a {display: block;text-decoration: none;color: #222;padding:8px;padding-left: 15px;-webkit-transition: all 0.25s ease;-o-transition: all 0.25s ease;
  transition: all 0.25s ease; font-size:14px;}
.submenu a::before {color:#222;content: "\f105";cursor: pointer;display: inline-block !important;font-family: FontAwesome;font-size: 13px;
    line-height: 20px;margin-right: 5px;}
.submenu a:hover {background:#636363;color: #FFF; text-decoration:none;}
.submenu a:hover::before {color:#fff;}
/*----------------------------------------------------------Accordian-----------------------------------------------------------------------------------*/
#inr-prods {background: #fff none repeat scroll 0 0;
    box-shadow: 0 -7px 10px #929090;}
#inr-prods h2 {
    background: #616161 none repeat scroll 0 0;
    color: #fff !important;
    font-size: 18px;
    font-weight: bold;
    margin: 0 !important;
    padding: 15px;
    text-transform: uppercase;
}
.video-list{ margin:15px 0;}
table{ font-size:14px; text-align:center;}

.lft-enquiry { margin-top:30px;
}
.lft-enquiry > .inner {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #018ec6;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
    padding: 0 10px 10px;
}
.lft-enquiry > .inner h3 {
    background: #018ec6 none repeat scroll 0 0 !important;
    color: #fff !important;
    font-size: 20px !important;
    margin: 0 -10px 10px !important;
    padding: 7px 10px !important; border:none !important;
}
.lft-enquiry > .inner .form-control {
    border-radius: 0;
    margin: 0 0 10px;
}
.lft-enquiry > .inner .btn {
    background: #018ec6 none repeat scroll 0 0;
    color: #fff;
}

.lft ul {margin: 0 0 20px !important;padding: 0;}
.lft ul li {list-style: outside none none;}
.lft ul li {color: #252525 !important;list-style: outside none none;padding: 2px 0 2px 13px;position: relative;}
.lft ul li::before {color: #666666;content: "\f105";font-family: FontAwesome;font-size: 13px;left: 0;line-height: 20px;margin-right: 10px;position: absolute;top:3px;}

.lft h5 {color: #000 !important;font:15px "RALEWAYBOLD" !important;
    margin-bottom: 0 !important;margin-top: 0 !important;
    padding: 10px 0 10px;
    text-align: left;
    text-transform: uppercase;
}